package com.lanyuanxiaoyao.service.common.exception;

/**
 * @author ZhangJiacheng
 * @date 2023-04-28
 */
public class PulsarInfoNotFoundException extends RuntimeException {
    public PulsarInfoNotFoundException(String message) {
        super(message);
    }
}
